Commit 9cac17eb authored by david.verdin's avatar david.verdin
Browse files

[svn] Retrieving change from the Sympa 6.0 branch.


git-svn-id: https://subversion.renater.fr/sympa/trunk@6205 05aa8bb8-cd2b-0410-b1d7-8918dfa770ce
parent 42fff206
......@@ -74,16 +74,18 @@ nextstep:
@echo "** http://www.sympa.org/documentation/manual/sympa-$(VERSION).pdf"
@echo ""
@echo "#########################################################"
@echo "# If you are installing, you should check the INSTALL file"
@echo "# and run the installation wizard:"
@echo "# $(sbindir)/sympa_wizard.pl"
@echo "# FIRST INSTALLATION:"
@echo "# * Check the INSTALL file."
@echo "# * Run the wizard to define some required parameters that can't be guessed."
@echo "# $(sbindir)/sympa_wizard.pl"
@echo "#"
@echo "# If you are upgrading, you just need to run"
@echo "# $(sbindir)/sympa.pl --upgrade"
@echo "# UPGRADING"
@echo "# * Run this script to upgrade your data structures:"
@echo "# $(sbindir)/sympa.pl --upgrade"
@echo "#"
@echo "# In both case, you should run the wizard to check you"
@echo "# have all perl modules needed:"
@echo "# $(sbindir)/sympa_wizard.pl --check"
@echo "# IN BOTH CASES:"
@echo "# * Check the required perl modules are installed:"
@echo "# $(sbindir)/sympa_wizard.pl --check"
@echo "#######################################################"
importantchanges:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment